{#{% extends "index.html" %}#}
{#{% load crispy_forms_tags %}#}
{##}
{#{% block content %}#}
{#    <div>#}
{#        <p>Name of group: {{ data.group_name }}</p>#}
{#    </div>#}
{##}
{#{% endblock content %}#}

{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    {% for group in groups %}
        <h2>{{ group.group_name }}</h2>
        <ul>
            {% for teacher in group.teachers.all %}
                <li>{{ teacher.last_name }}</li>
            {% endfor %}
        </ul>
    {% endfor %}

{% endblock content %}
